{
    "name": "Talents Tube",
    "short_name": "Talents Tube",
    "lang": "fr",
    "orientation":"portrait",
    "icons": [
      {
        "src": "/static/images/icons/talentstubeIco16x16.png",
        "sizes": "16x16",
        "type": "image/png"
      },
      {
        "src": "/static/images/icons/talentstubeIco32x32.png",
        "sizes": "32x32",
        "type": "image/png"
      },
      {
        "src": "/static/images/icons/talentstubeIco57x57.png",
        "sizes": "57x57",
        "type": "image/png"
      },
      {
        "src": "/static/images/icons/talentstubeIco72x72.png",
        "sizes": "72x72",
        "type": "image/png"
      },
      {
        "src": "/static/images/icons/talentstubeIco114x114.png",
        "sizes": "114x114",
        "type": "image/png"
      },
      {
        "src": "/static/images/icons/talentstubeIco128x128.png",
        "sizes": "128x128",
        "type": "image/png"
      },
      {
        "src": "/static/images/icons/talentstubeIco144x144.png",
        "sizes": "144x144",
        "type": "image/png"
      },
      {
        "src": "/static/images/icons/talentstubeIco152x152.png",
        "sizes": "152x152",
        "type": "image/png"
      },
      {
        "src": "/static/images/icons/talentstubeIco192x192.png",
        "sizes": "192x192",
        "type": "image/png"
      },
      {
        "src": "/static/images/icons/talentstubeIco180x180.png",
        "sizes": "180x180",
        "type": "image/png"
      },
      {
        "src": "/static/images/icons/talentstubeIco256x256.png",
        "sizes": "256x256",
        "type": "image/png"
      },
      {
        "src": "/static/images/icons/talentstubeIco512x512.png",
        "sizes": "512x512",
        "type": "image/png"
      }
    ],
    "start_url": "/",
    "display": "standalone",
    "background_color": "#1689FB",
    "theme_color": "#1689FB",
    "gcm_sender_id":"103953800507"
  }